<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>Karle</author>
    <version>1.0.0.0</version>
    <title>
        <en>Rabewerk front cultivator</en>
        <de>Rabewerk Frontgrubber</de>
   </title>
    <description>
        <en>
            <![CDATA[Price: 1400 €
Max. working speed: 15 kph
Required power: 100 hp
Working width: 3.0 m
]]>
        </en>
        <de>
            <![CDATA[Preis: 1400 €
Arbeitsgeschwindigkeit: 15 km/h
Benötigte Leistung: 100 PS
Arbeitsbreite: 3.0 m
]]>
        </de>
        <fr>
            <![CDATA[Prix: 1400 €
Vitesse de travail : 15 km/h
Puissance requise : 100 ch
Largeur de travail : 3.0 m
]]>
        </fr>
    </description>
    <iconFilename>icon_Rabewerk.dds</iconFilename>
    <multiplayer supported="true" />

  	<l10n>
		<text name="configuration_Unterlenkerkugeln">                     <en>Linkingballs</en>             <de>Unterlenkerkugeln</de>             </text>
	</l10n>

  <storeItems>
        <storeItem xmlFilename="RabewerkFrontgrubber.xml"/>
    </storeItems>
</modDesc>
